<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" SkillId="1" SkillDesc="捕鱼经验加%s% " Value="0" ValueShu="1" SkillResources="tese_exp" AddValue="5" TopValue="3" />
	<Data ID="2" SkillId="5" SkillDesc="魔石积分加%s% " Value="0" ValueShu="1" SkillResources="tulongyongshi" AddValue="5" TopValue="3" />
	<Data ID="3" SkillId="6" SkillDesc="竞技赛积分加%s% " Value="0" ValueShu="1" SkillResources="tese_jingjichang" AddValue="3" TopValue="5" />
	<Data ID="4" SkillId="7" SkillDesc="狂暴时间加%s秒" Value="0" ValueShu="1" SkillResources="tese_kuangbaojiabei" AddValue="3" TopValue="5" />
	<Data ID="5" SkillId="8" SkillDesc="冰冻时间加%s秒" Value="0" ValueShu="1" SkillResources="tese_bingdongjiabei" AddValue="2" TopValue="5" />
	<Data ID="6" SkillId="10" SkillDesc="锁定时间加%s秒" Value="0" ValueShu="1" SkillResources="tese_suodingjiabei" AddValue="3" TopValue="5" />
	<Data ID="7" SkillId="16" SkillDesc="普通鱼命中加%s格" Value="2" ValueShu="5" SkillResources="tese_putongmingzhong" AddValue="1" TopValue="3" />
	<Data ID="8" SkillId="17" SkillDesc="Boss鱼命中加%s格" Value="3" ValueShu="5" SkillResources="tese_BOSSmingzhong" AddValue="1" TopValue="1" />
	<Data ID="9" SkillId="17" SkillDesc="Boss鱼命中加%s格" Value="2" ValueShu="5" SkillResources="tese_BOSSmingzhong" AddValue="1" TopValue="3" />
	<Data ID="10" SkillId="16" SkillDesc="普通鱼命中加%s格" Value="3" ValueShu="5" SkillResources="tese_putongmingzhong" AddValue="1" TopValue="1" />
</Root>